
/* Global
======================================== */

p {
	line-height: 2.4rem;
}

.banner-container sup {
    top: -1.0em;
    font-size: 45%;
}


/* Main Containers
======================================== */

#contentwrap {
	background: #ecebeb;
}

#content {
	background: #fff;
	padding: 0 30px 60px;
}

@media (max-width: 991px) {

	#content {
		padding: 0 20px;
	}

}

@media (max-width: 550px) {

	#headerwrap {
		box-shadow: 0 2px 2px rgba(0,0,0,.8);
		position: relative;
		z-index: 100;
	}

}



/* General Classes
======================================== */

.padding-bleed {
	margin-left: -30px !important;
	margin-right: -30px !important;
}

@media (max-width: 991px) {

	.padding-bleed {
		margin-left: -20px !important;
		margin-right: -20px !important;
	}

}



/* Banner & Features
======================================== */

.banner-container {
	color: #fff;
	margin-bottom: 2px;
}

.banner-container .bg-black {
	color: #fff;
	background-color: #000;
}

.banner-container .bg-white {
	color: #222;
	background-color: #fff;
}

.banner-container .banner {
	float: left;
	width: 66.66%;
}

.banner-container .banner .custom {
	position: relative;
	height: 430px;
	background-repeat: no-repeat;
	background-position: right top;
	background-size: cover;
	margin-right: 2px;
}

.banner-container .feature-container {
	padding: 0;
	background: none;
	float: right;
	width: 33.33%;
}

.banner-container .custom {
	font-family: 'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.banner-container .feature-container .custom a {
	display: block;
	height: 100%;
        color: inherit;
}

	.banner h2 {
		margin: 0 0 0px;
		font-size: 46px;
		line-height:48px;
		font-family:'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: 100!important;
	}
.banner-container .feature-container .custom:first-child {
	margin-bottom: 2px;
}

.banner-container .feature-container .content-container {
	font-weight: bold;
	font-size: 20px;
	padding: 10px 15px;
	position: absolute;
	bottom: 40px;
	text-shadow: 0 1px 4px #000;
}

.banner-container .feature-container .arrow-link {
	display: block;
	color: #fff;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
	padding: 10px 15px;
	background: rgba(0, 0, 0, .5);
	font-size: 1.8rem;
	line-height: 2.4rem;
	letter-spacing: 0.5px;
}

.banner-container .feature-container .arrow-link:hover {
	color: #009add;
    transition: all .25s;
}

.banner-container .feature-container .arrow-link:before,
.banner-container .feature-container .arrow-link:after {
	border-left-color: #fff;
}

.banner-container .feature-container .arrow-link:hover:before,
.banner-container .feature-container .arrow-link:hover:after {
	border-left-color: #009add;
}
.banner .content p {
		font-size: 20px;
	}
@media (max-width: 991px) {

	.banner-container .banner {
		float: none;
		width: auto;
	}

	.banner-container .banner .custom {
		margin: 0;
	}

	.banner-container .feature-container {
		float: none;
		width: auto;
	}

	.banner-container .feature-container .custom {
		float: left;
		width: 49.8%;
		margin-top: 2px;
	}

	.banner-container .feature-container .custom:first-child {
		margin-bottom: 0;
		margin-right: .4%;
	}

	.banner-container .feature-container .arrow-link {
		padding: 10px 20px;
	}

}






/* Component
======================================== */

#component h2.main-heading {
	background: #404250;
	color: #fff;
	font-family: 'HelveticaNeueThin', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.8rem;
	line-height: 2.6rem;
	font-weight: 200;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	padding: 18px 30px;
	letter-spacing: .5px;
}

@media (max-width: 991px) {

	#component h2.main-heading {
		padding: 18px 20px;
	}

}

@media (max-width: 640px) {

	#component {
		margin-bottom: 30px;
	}
}



/* Bar
======================================== */

.bar-container {
	margin-bottom: 60px;
}



/* Stories
======================================== */

.stories-container {
	float: left;
	width: 66.66%;
	padding-right: 4.055%;
}

.stories-container .srfrRow:before,
.stories-container .srfrRow:after {
	content: '';
	display: table;
}
.stories-container .srfrRow:after {
	clear: both;
}

.stories-container .srfrThumb {
	float: left;
	width: 25%;
	margin-right: 3%;
}

.stories-container .srfrThumb img {
	width: 100%;
}

.stories-container .srfrContentCol {
	float: left;
	width: 72%;
}

.stories-container h2 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 3.0rem;
	font-weight: 200;
	margin: 28px 0 20px
}

@media (max-width: 766px) {

	.stories-container .srfrThumb,
	.stories-container .srfrContentCol {
		float: none;
		width: auto;
	}

	.stories-container .srfrThumb {
		margin: 0 0 15px;
	}

}

@media (max-width: 640px) {

	.stories-container {
		float: none;
		width: auto;
		padding-right: 0;
		margin-bottom: 60px;
	}

}



/* Right Rail
======================================== */

.right-rail {
	float: right;
	width: 33.33%;
}

.right-rail-item {
	background: #f2f2f3;
	margin-bottom: 30px;
	padding: 30px;
}

.right-rail-item > :first-child {
	margin-top: 0;
}

.right-rail-item > :last-child {
	margin-bottom: 0;
}

.right-rail-item h2 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 200;
	font-size: 2.4rem;
}

.right-rail-item h3 {
	margin: 20px 0 5px;
	font-weight: normal;
}

.right-rail-item li p {
	margin: 0;
}

.right-rail-item .secondary-link {
	display: inline-block;
	margin-top: 10px;
}

.right-rail .mktoForm {
	width: auto !important;
	margin: 0;
	padding: 0;
}

.right-rail .mktoForm .mktoFormCol {
	float: none;
}

.right-rail .mktoForm .mktoOffset,
.right-rail .mktoForm .mktoGutter {
	display: none;
}

.right-rail .mktoForm .mktoLabel {
	width: 38% !important;
	margin-right: 5%;
	font-weight: normal !important;
	font-size: 1.5rem;
}

.right-rail .mktoForm input[type=text],
.right-rail .mktoForm input[type=url],
.right-rail .mktoForm input[type=email],
.right-rail .mktoForm input[type=tel],
.right-rail .mktoForm input[type=number],
.right-rail .mktoForm input[type=date],
.right-rail .mktoForm select.mktoField,
.right-rail .mktoForm textarea.mktoField {
	width: 57% !important;
}

.right-rail .mktoForm .mktoButtonRow {
	display: block;
	text-align: center;
}

.right-rail .mktoForm .mktoFieldWrap {
	float: none;
}

.right-rail .mktoForm .mktoButtonWrap {
	margin: 0 !important;
}

#main .right-rail .mktoForm .mktoButtonWrap .mktoButton {
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #009add;
	background-image: none;
	padding: 4px 15px;
	font-size: 1.6rem;
}

@media (max-width: 991px) {

	.right-rail .mktoForm .mktoLabel {
		width: auto !important;
		float: none;
	}

	.right-rail .mktoForm input[type=text],
	.right-rail .mktoForm input[type=url],
	.right-rail .mktoForm input[type=email],
	.right-rail .mktoForm input[type=tel],
	.right-rail .mktoForm input[type=number],
	.right-rail .mktoForm input[type=date],
	.right-rail .mktoForm select.mktoField,
	.right-rail .mktoForm textarea.mktoField {
		width: 100% !important;
		float: none;
		display:block;
	}

}

@media (max-width: 640px) {

	.right-rail {
		float: none;
		width: auto;
		margin: 0 -20px;
	}

	.right-rail-item {
		margin: 0;
	}

	.right-rail-item:nth-child(odd) {
		background: #f0f0f1;
	}

	.right-rail-item:nth-child(even) {
		background: #dfdfe0;
	}

	.right-rail .mktoForm .mktoLabel {
		font-size: 1.8rem;
	}

	.right-rail .mktoForm input[type=text],
	.right-rail .mktoForm input[type=url],
	.right-rail .mktoForm input[type=email],
	.right-rail .mktoForm input[type=tel],
	.right-rail .mktoForm input[type=number],
	.right-rail .mktoForm input[type=date],
	.right-rail .mktoForm select.mktoField,
	.right-rail .mktoForm textarea.mktoField {
		height: 40px;
		margin-bottom: 20px;
	}

}
    .feature-title {
    padding-left: 10px;
    padding-top: 10px;
    font-size: 20px;
    line-height: 24px;
    color: #fff;
    display: block;
    }
@media (max-width: 550px) {

	#main .right-rail .mktoForm .mktoButtonWrap .mktoButton {
		width: 100%;
		font-size: 2rem;
	}

}
